MillionSend Docs

/templates

GET
/templates

Newest first, as on Resend, with cursor pagination: after takes the last id of a page and pages toward older items, before takes the first id and pages back toward newer ones.

Query Parameters

limit?integer

Page size, 1-100 (default 20)

Range1 <= value <= 100
after?string

Cursor: id of the last item of the current page; returns the next page. Must be an id this list returned; there is no sentinel value.

Formatuuid
before?string

Cursor: id of the first item of the current page; returns the previous page; same rule as after.

Formatuuid

Response Body

Templates

application/json
  1. response
object*"list"
Value in"list"
data*array<>
has_more*boolean
Example Request
curl -X GET 'https://api.millionsend.com/templates'
Example Response
{  "object": "list",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "alias": "string",      "status": "published",      "published_at": "string",      "created_at": "string",      "updated_at": "string"    }  ],  "has_more": true}